/// <reference types="react" />
export declare const CommonContent: import("@linaria/tags").StyledMeta & import("react").FunctionComponent<import("react").ClassAttributes<HTMLDivElement> & import("react").HTMLAttributes<HTMLDivElement> & Record<string, unknown> & {
    as?: import("react").ElementType<any> | undefined;
}>, rest: {
    ModalBody: import("@linaria/tags").StyledMeta & import("react").FunctionComponent<import("react").ClassAttributes<HTMLDivElement> & import("react").HTMLAttributes<HTMLDivElement> & Record<string, unknown> & {
        as?: import("react").ElementType<any> | undefined;
    }>;
    WizardBody: import("@linaria/tags").StyledMeta & import("react").FunctionComponent<import("react").ClassAttributes<HTMLDivElement> & import("react").HTMLAttributes<HTMLDivElement> & Record<string, unknown> & {
        as?: import("react").ElementType<any> | undefined;
    }>;
    HorizontalWizardModalCompactStyle: import("@linaria/core").LinariaClassName;
    HorizontalWizardModalLooseStyle: import("@linaria/core").LinariaClassName;
    FormWrapper: import("@linaria/tags").StyledMeta & import("react").FunctionComponent<import("react").ClassAttributes<HTMLDivElement> & import("react").HTMLAttributes<HTMLDivElement> & Record<string, unknown> & {
        as?: import("react").ElementType<any> | undefined;
    }>;
    FormSectionTitle: import("@linaria/tags").StyledMeta & import("react").FunctionComponent<import("react").ClassAttributes<HTMLHeadingElement> & import("react").HTMLAttributes<HTMLHeadingElement> & Record<string, unknown> & {
        as?: import("react").ElementType<any> | undefined;
    }>;
    FormField: import("@linaria/tags").StyledMeta & import("react").FunctionComponent<import("react").ClassAttributes<HTMLDivElement> & import("react").HTMLAttributes<HTMLDivElement> & Record<string, unknown> & {
        as?: import("react").ElementType<any> | undefined;
    }>;
    Error: import("@linaria/tags").StyledMeta & import("react").FunctionComponent<import("react").ClassAttributes<HTMLSpanElement> & import("react").HTMLAttributes<HTMLSpanElement> & Record<string, unknown> & {
        as?: import("react").ElementType<any> | undefined;
    }>;
    Divider: import("@linaria/tags").StyledMeta & import("react").FunctionComponent<import("react").ClassAttributes<HTMLDivElement> & import("react").HTMLAttributes<HTMLDivElement> & Record<string, unknown> & {
        as?: import("react").ElementType<any> | undefined;
    }>;
    LoadingWrapper: import("@linaria/tags").StyledMeta & import("react").FunctionComponent<import("react").ClassAttributes<HTMLDivElement> & import("react").HTMLAttributes<HTMLDivElement> & Record<string, unknown> & {
        as?: import("react").ElementType<any> | undefined;
    }>;
    Dot: import("@linaria/tags").StyledMeta & import("react").FunctionComponent<import("react").ClassAttributes<HTMLSpanElement> & import("react").HTMLAttributes<HTMLSpanElement> & Record<string, unknown> & {
        as?: import("react").ElementType<any> | undefined;
    }>;
    ModalWrapper: import("@linaria/core").LinariaClassName;
    Tag: import("@linaria/tags").StyledMeta & import("react").FunctionComponent<import("react").ClassAttributes<HTMLSpanElement> & import("react").HTMLAttributes<HTMLSpanElement> & {
        color: "blue" | "red" | "yellow";
    } & {
        as?: import("react").ElementType<any> | undefined;
    }>;
    FullView: import("@linaria/tags").StyledMeta & import("react").FunctionComponent<import("react").ClassAttributes<HTMLDivElement> & import("react").HTMLAttributes<HTMLDivElement> & Record<string, unknown> & {
        as?: import("react").ElementType<any> | undefined;
    }>;
    NameTag: import("@linaria/tags").StyledMeta & import("react").FunctionComponent<import("react").ClassAttributes<HTMLSpanElement> & import("react").HTMLAttributes<HTMLSpanElement> & Record<string, unknown> & {
        as?: import("react").ElementType<any> | undefined;
    }>;
    FormItemDiv: import("@linaria/tags").StyledMeta & import("react").FunctionComponent<import("react").ClassAttributes<HTMLDivElement> & import("react").HTMLAttributes<HTMLDivElement> & Record<string, unknown> & {
        as?: import("react").ElementType<any> | undefined;
    }>;
    FieldTitle: import("@linaria/tags").StyledMeta & import("react").FunctionComponent<import("react").ClassAttributes<HTMLDivElement> & import("react").HTMLAttributes<HTMLDivElement> & Record<string, unknown> & {
        as?: import("react").ElementType<any> | undefined;
    }>;
    ExpandArrow: import("@linaria/tags").StyledMeta & import("react").FunctionComponent<import("react").ClassAttributes<HTMLElement> & import("react").HTMLAttributes<HTMLElement> & Record<string, unknown> & {
        as?: import("react").ElementType<any> | undefined;
    }>;
    WarningAlert: import("@linaria/core").LinariaClassName;
    NoticeAlert: import("@linaria/core").LinariaClassName;
    NormalAlert: import("@linaria/core").LinariaClassName;
    InfoAlert: import("@linaria/core").LinariaClassName;
    Description: import("@linaria/tags").StyledMeta & import("react").FunctionComponent<import("react").ClassAttributes<HTMLDivElement> & import("react").HTMLAttributes<HTMLDivElement> & Record<string, unknown> & {
        as?: import("react").ElementType<any> | undefined;
    }>;
    SelectOptionDisabledText: import("@linaria/tags").StyledMeta & import("react").FunctionComponent<import("react").ClassAttributes<HTMLDivElement> & import("react").HTMLAttributes<HTMLDivElement> & Record<string, unknown> & {
        as?: import("react").ElementType<any> | undefined;
    }>;
    OperationWraper: import("@linaria/tags").StyledMeta & import("react").FunctionComponent<import("react").ClassAttributes<HTMLDivElement> & import("react").HTMLAttributes<HTMLDivElement> & Record<string, unknown> & {
        as?: import("react").ElementType<any> | undefined;
    }>;
    TertiaryText: import("@linaria/tags").StyledMeta & import("react").FunctionComponent<import("react").ClassAttributes<HTMLDivElement> & import("react").HTMLAttributes<HTMLDivElement> & Record<string, unknown> & {
        as?: import("react").ElementType<any> | undefined;
    }>;
};
